/* null margins and padding to give good cross-browser baseline  In part to fix Opera positioning errors within 'pop-up' DIVs*/

html,body,div   
              {
              margin:0;
              padding:0;
              }

html, body       
              {
              position:relative;
              height:100%;
              }


body               
              {
              font-family:   Verdana, Geneva, sans-serif; 
              font-size:     11pt; 
              color:         #000000;  
              }

h2                  
              {
              font-family:   Verdana, Geneva, sans-serif; 
              font-size:     13pt; 
              color:         #000000;  
              }

tr                   
              {
              font-family:   Verdana, Geneva, sans-serif; 
              font-size:     11pt; 
              color:         #000000;  
              }

a           
              {
              font-family:   Verdana, Geneva, sans-serif; 
              font-size:     11pt; 
              color:         #000000;  
              }

a.plain
              {
              text-decoration: none;
              }

a.heading                 
              {
              font-size:     12pt; 
              color:         #000000;  
              }

a.hover      
              {
              color:         #000000;  
              }

a.footer
              {
              color:         #FFFFFF;  
              }

.header 
              {
              font-family:   Verdana, Geneva, sans-serif; 
              font-size:     12pt; 
              font-weight:  bold; 
              color:         #000000;  
              }

.footer  
              {
              font-family:   Verdana, Geneva, sans-serif; 
              font-size:     11pt; 
              color:         #FFFFFF;  
              }
